BODY {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 14px;
	color: #666666;
	margin-top: 0px;
	margin-bottom: 0px;
	background: url('icons/bg_stripe.gif');
}
A {
	TEXT-DECORATION: none;
/*BORDER-BOTTOM: dotted 1px  */	
}
A:link {
	COLOR: #424242
}
A:visited {
	COLOR: #424242
}
A:active {
	COLOR: #06d18f
}
A:hover {
	COLOR: #174a82;
	BACKGROUND-COLOR: #d5e6f8;
	BORDER-BOTTOM: dotted 1px
}
A.a1 {
	TEXT-DECORATION: none;
/*BORDER-BOTTOM: dotted 1px  */	
}

A.a1:link {
	border-bottom:dotted 1px;
	border-bottom-color: #c2c2c2; 
	COLOR: #626262
}
A.a1:visited {
	color: #626262;
	border-bottom:dotted 1px; 
	border-bottom-color: #c2c2c2 
}
A.a1:active {
	COLOR: #06d18f
}
A.a1:hover {
	COLOR: #174a82;
	BACKGROUND-COLOR: #d5e6f8;
	BORDER-BOTTOM: solid 1px;
	border-bottom-color: #c2c2c2 
}
A.a2:hover {
	COLOR: #174a82;
	BORDER-BOTTOM: none
}
A.a3:hover {
	COLOR: #ffffff
	BORDER-BOTTOM: none
}
A.block1 {
  display: block;             /* ブロック要素にする */
  width: 80px;                /* 横幅 */
  color: #ffffff;
  background-color: #666699;  /* 背景色 */
  border: outset 2px #9999cc; /* 枠の色 */
  margin: 0px;
  padding: 3px 1px 1px 0px;
  font-size: 12px;            /* フォントサイズ */
  line-height: 12px;          /* 行の高さ */
  text-align: center;         /* 水平揃え */
  text-decoration: none;      /* 下線を消す */
}
A.block1:hover {
  color: #eeeeee;
  background-color: #555588;  /* 背景色 */
  border: inset 2px #9999cc;  /* 枠の色 */
  margin: 0px;
  padding: 4px 0px 0px 1px;
}
A.block1:active { color: #ffffff;text-decoration: none; }
A.block1:visited { color: #ffffff;text-decoration: none; }

.box {
	BORDER-TOP: #555555 1px solid;
	BORDER-RIGHT: #0099ff 1px solid;
	BORDER-LEFT: #0099ff 1px solid;	
	BORDER-BOTTOM: #0099ff 0px solid;
	BACKGROUND-COLOR: #ffffff;
	WIDTH: 750px;
	HEIGHT: 100%
}
.top {
	PADDING-LEFT: 20px;
	PADDING-BOTTOM: 10px;
	HEIGHT: 80px;
	FONT-SIZE: 30px;
	FONT-WEIGHT: bold;
	BORDER-BOTTOM: #555555 0px solid;
	letter-spacing: .2em
}
.bottom {
	HEIGHT: 20px;
	BORDER-TOP: #555555 1px solid;
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	BACKGROUND-COLOR: #555555
}
.side {
	WIDTH: 220px;
	FONT-SIZE: 12px
}
.main {
	PADDING-TOP: 0px;
	PADDING-RIGHT: 20px;
	PADDING-LEFT: 20px;
	PADDING-BOTTOM: 10px;
	LINE-HEIGHT: 140%;
	FONT-SIZE: 14px
}
h2.notice {
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 8px;
	MARGIN-LEFT: 200px;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	COLOR: #626262
}
h3.title {
	MARGIN-TOP: 5px;
	MARGIN-BOTTOM: 5px;
	PADDING-TOP: 0px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #626262
}
h3.title2 {
	MARGIN-TOP: 5px;
	MARGIN-BOTTOM: 5px;
	PADDING-TOP: 0px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 0px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #626262
}
h4.posted {
	MARGIN-TOP: 5px;
	MARGIN-BOTTOM: 3px;
	FONT-SIZE: 10px;
	COLOR: #626262;
	TEXT-ALIGN: right
}
.text {
	PADDING-TOP: 10px;
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 0px;
	BORDER-TOP: #555555 0px dotted;
	BORDER-RIGHT: #555555 1px dotted;
	BORDER-LEFT: #555555 1px dotted;
	BORDER-BOTTOM: #555555 1px dotted;
	BORDER-COLOR:#626262;
	BACKGROUND-COLOR: #f7f7f7;
	COLOR: #505050
}
.text_small {
	PADDING-TOP: 15px;
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 20px;
	PADDING-BOTTOM: 5px;
	FONT-SIZE: 10px;
	COLOR: #505050
}
.subtitle {
	PADDING-TOP: 0px;
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 0px;
	BORDER-TOP: #555555 1px solid;
	BORDER-RIGHT: #555555 1px solid;
	BORDER-LEFT: #555555 1px solid;
	BORDER-BOTTOM: #555555 1px solid;
	BACKGROUND-COLOR: #f3f3f5
}
.date {
	MARGIN-BOTTOM: 0px;
	PADDING-TOP: 0px;
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 0px;
	BORDER-RIGHT: #555555 0px solid;
	BORDER-LEFT: #0099ff 8px solid;
	BORDER-BOTTOM: #0099ff 1px solid;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: left;
	COLOR: #626262
}
.link {
	MARGIN-RIGHT: 8px;
	MARGIN-LEFT: 0px;
	MARGIN-BOTTOM: 0px;
	PADDING-TOP: 1px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 1px;
	FONT-WEIGHT: bold;
	LETTER-SPACING: .2em;
	BACKGROUND-COLOR: #0099ff;
	COLOR: #ffffff
}
.liboxa {
	MARGIN-RIGHT: 8px;
	MARGIN-LEFT: 0px;
	MARGIN-BOTTOM: 0px;
	PADDING-TOP: 1px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 1px;
	FONT-WEIGHT: bold;
	border-top:1px solid #0099ff;		
	border-bottom:1px solid #0099ff;		
	border-right:1px solid #0099ff;		
	border-left:1px solid #0099ff;		
  	text-align:center;
	LETTER-SPACING: .2em;
	COLOR: #ffffff
}
.liboxb {
	MARGIN-RIGHT: 8px;
	MARGIN-LEFT: 0px;
	MARGIN-BOTTOM: 20px;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 5px；
}
.liboxc {
	MARGIN-RIGHT: 8px;
	MARGIN-LEFT: 1px;
	MARGIN-BOTTOM: 0px;
	PADDING-TOP: 1px;
	PADDING-BOTTOM: 1px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 5px；
}
.libox {
	MARGIN-RIGHT: 8px;
	MARGIN-LEFT: 0px;
	MARGIN-BOTTOM: 15px;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 15px
}
.search {
	color: #333;
	margin-top: 3px;
	padding-left: 15px;
	padding-bottom: 2px;
	padding-right: 2px;
	padding-top: 2px
}
.syndicate {
	FONT-SIZE: 11px;
	font-weight:bold;		
  	line-height:140%;
  	padding:2px;
	MARGIN-RIGHT: 8px;
	margin-top:20px;
  	text-align:center;
  	background:#EEE	
}
.powered {
	MARGIN-RIGHT: 8px;
	FONT-SIZE: 12px;
	font-weight:bold;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;		
	line-height:140%;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-RIGHT: 20px;
	PADDING-LEFT: 20px;
	margin-top:10px;
	text-align:center	
}
.credit {
	MARGIN-RIGHT: 8px;
	FONT-SIZE: 11px;
	border-bottom:1px solid #CCC;		
	line-height:140%;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-RIGHT: 20px;
	PADDING-LEFT: 20px;
	margin-top:10px;
	text-align:center	
}